.sec-ogrody-0 {padding-top:140px;}
.sec-ogrody-0 {padding-bottom:100px;}
.sec-ogrody-1 {padding-top:70px;}
.sec-ogrody-1 {padding-bottom:70px;}
.sec-ogrody-2 {background-color:var(--color-4);}
.sec-ogrody-2 {padding-top:80px;}
.sec-ogrody-2 {padding-bottom:40px;}
.sec-ogrody-3 {background-color:var(--color-4);}
.sec-ogrody-3 {padding-bottom:25px;}
.sec-ogrody-4 {background-color:var(--color-4);}
.sec-ogrody-4 {padding-bottom:75px;}
.sec-ogrody-5 {padding-top:80px;}
.sec-ogrody-5 {padding-bottom:40px;}
.sec-ogrody-5-banner-header {color:var(--color-2);}
.sec-ogrody-5-banner-header {margin-top:0px;}
.sec-ogrody-5-banner-header {margin-right:0px;}
.sec-ogrody-5-banner-header {margin-bottom:0px;}
.sec-ogrody-5-banner-header {margin-left:0px;}
.sec-ogrody-6 {padding-bottom:80px;}
.sec-ogrody-7 {background-color:var(--color-5);}
.sec-ogrody-7 {padding-top:120px;}
.sec-ogrody-7 {padding-bottom:100px;}